body {
    margin: 0;
    height: 100vh;
}

.container, .row {
    margin: 0;
    padding: 0;
}

.full-width-image {
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
}

.text-center {
    text-align: center;
}

.pb-3 {
    margin-bottom: 3rem !important;
    padding-bottom: 3rem;
}

.pt-3 {
    margin-top: 3rem !important;
    padding-top: 3rem;
}